IF NOT EXISTS (SELECT * 
               FROM   SYS.COLUMNS 
               WHERE  NAME = 'TP_NIVEL' 
                      AND OBJECT_ID = OBJECT_ID('PDV_VD_IT')) 
  BEGIN 
      ALTER TABLE PDV_VD_IT 
        ADD TP_NIVEL INT NULL; 

      ALTER TABLE PDV_VD_IT 
        ADD CONSTRAINT DF_PDV_VD_IT_TP_NIVEL DEFAULT((0)) FOR 
        TP_NIVEL; 
  END;